@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #logo {
	padding-top: 25px;
	text-align: center;
	padding-bottom: 25px;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #navigation {
	height: 60px;
	color: #FFF;
	text-align: right;
	padding-right: 15px;
	padding-top: 25px;
	font-size: x-large;
}
#wrapper #bodyArea #left {
	float: left;
	width: 665px;
	background-repeat: repeat;
	text-indent: 10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#wrapper #bodyArea #right {
	padding: 10px;
	float: right;
	width: 300px;
	background-repeat: repeat;
}
#wrapper #bodyArea #footer {
	clear: both;
	height: 20px;
	text-align: center;
	padding-right: 15px;
}
#wrapper #bodyArea #left header {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: xx-large;
	font-style: italic;
	font-weight: bold;
}
#wrapper #bodyArea #right header {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: xx-large;
	font-style: italic;
	font-weight: bold;
}
#wrapper #bodyArea #left p {
	text-alignment; text-indent: 15px;
}
#wrapper #bodyArea #left img {
	padding-right: 5px;
	padding-left: 3px;
}
#wrapper #bodyArea #left p {

}
#wrapper #logo #network{
	text-align: right;
	float: right;
	clear: right;

}
